15 de set de 2010

Adobe Reader - Nova Falha critica

Depois de uma atualização lançado no dia 08/09/2010 para uma falha idêntica, eis que foi descoberta outra, e com correção prevista para o dia 04/10/2010, por parte da Adobe.
Descrição da falha: A vulnerabilidade identificada no Adobe Acrobat e Reader  pode ser explorada remotatamente. Esta vulnerabilidade é causado por um erro não especificado no processamento incorreto do Flash 3D e conteúdo multimídia em um documento PDF, e que pode ser explorada por hackers para executar código arbitrário, arquivos PDF especialmente criados para explorar esta flha, andam a circular pela internet, via e-mail ou download através de sites.
Fonte: VUPEN Security

De momento é bem mais seguro usar outro leitor de arquivos em PDF, como o FoxitReader.
Pode ver aqui como instalar e atualizar o FoxitReader

Nenhum comentário:

Postar um comentário